segName='   B'
seq="""
DT DA DC DG DC DC
"""
patch_list=[]
seqType='dna'
seqSplit = seq.split()
#print "finished reading ["+`len(seqSplit)`+"] residue(s) for a ["+seqType+"] type segi: ["+segName+"]"
